AnsweredAssumed Answered

xFlow install need joint.min.js and joint.min.css

Question asked by KGerber.1 on May 23, 2018
Latest reply on Mar 27, 2019 by Paul_Coccimiglio

I'm attempting to upgrade Service Desk Manager from 14.1 to 17.1 and the install for xFlow needs the location for the JointJS directory.  I've clicked the links from the install screen and the folder the instructions refers to is not there.  Anyone know where I can get these files?  I have opened an issue with support as well.

Outcomes